﻿.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}

#visual-inner{position:absolute; height:100%; top:0; width:100%; max-width:1000px; max-height:420px; left:0; right:0; margin:0 auto;}

.home-primary-section.home-primary-01.section-odd  .cta-global.bpb.text-center.section-padding{
background: #0094da;
}

.lr_top_widgets, .lr_widgets_cta, .lr_widgets_insettop, .lr_widget_inset_bottom, .lr_widget_content_bottom, .lr_widgets_bottom_widget, .lavish_footer {
	padding: 1rem 0rem;
}



.lavish_footer #social-icons {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}


.lavish_footer {
	color: #FFFFFF;
	background-color: #282828;
}

.lavish_footer p {
	color: #FFFFFF;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.mvp-widget-feat2-right-cont,
.archive .mvp-widget-feat2-right-cont {
margin-left: 3.846153846%; width: 48.07692308%; height: auto;
}

.mvp-widget-feat2-right a:first-child .mvp-widget-feat2-right-cont {
margin-left: 0;
}

.mvp-widget-feat2-right-cont{
height: 270px;
}

.archive .mvp-widget-feat2-right-cont {
height: 247px;
}

.mvp-widget-feat2-right a:first-child .mvp-widget-feat2-right-cont,
.archive .mvp-widget-feat2-right a:first-child .mvp-widget-feat2-right-cont {
margin-left: 0;
}





#connect .social a:before {
  background: #f8931f;
}






img.social-icon { border: none; }
.nav-links .page-numbers:not(.dots),.page-links a{display:inline-block;line-height:1.5em;background:#2b90d9;-webkit-box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);color:#fff;text-align:center;padding:.5em 1em;border-radius:8px;margin:0 .5em;-webkit-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.nav-links .page-numbers:hover:not(.dots),.page-links a:hover{background:#282c37;color:#fff}
.nav-links .page-numbers:not(.dots).current{background:#ddd;color:#282c37;-webkit-box-shadow:none;box-shadow:none}

br.special-welcome-br{display:none;}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
#nav-above {margin:0 0 18px 0;}
.paged #nav-above,.single #nav-above {display:block;}
#nav-below {margin:-18px 0 0 0;}
ul#nav{display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}

#share-error-text {
    color: rgb(232,166,24);
    display: none;
    font-size: 12px;
    margin-right: 10px;
}

 #ttr_sidebar_left_margin 
{
background-color:#CBCBCB;
background:rgba(203,203,203,1);
background-clip:padding-box;border-radius:0px 0px 0px 0px;
border:solid #BFBEBE;
border:solid rgba(191,190,190,1);
border-width:0px 0px 0px 0px;
box-shadow:none;
padding-top:0px;
padding-left:0px;
padding-right:0px;
padding-bottom:0px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
box-sizing:border-box;
position:relative;
z-index:2;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.awc-container {
  margin-bottom: 20px;
}
#u2426{position:absolute;width:15px;height:15px;border-width:0px;border-color:transparent;background-color:#FFFFFF;opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);border-radius:10px;margin-left:50%;left:-15.5px;}
#u2426:hover{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);width:15px;height:15px;min-height:0px;left:-15.5px;margin:0px 0px 0px 50%;}
#u2426.PamphletThumbSelected{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);width:15px;height:15px;min-height:0px;left:-15.5px;margin:0px 0px 0px 50%;}

.page_layout
{
	margin-top: 25px;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:100px}
#logo{max-height:70%}
.et_pb_svg_logo #logo{height:70%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:79px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:79px}
#main-header #logo{max-width:100%}

#read_more1
{
font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-align:right;
text-decoration:none;
margin-right:0px;
color:#87B23E;

}

#read_more1 a{
	font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-decoration:none;
text-align:right;
margin-right:0px;
color:#87B23E;
	
	}

	#read_more1 a:hover{
	font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-align:right;
text-decoration:none;
margin-right:0px;
color:#414141;
	}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.sidebar-widget .side-photolist, .sidebar-widget .side-eventlist, .feature-box .review-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}

.go-up a {
	color: #fff !important;
}

.go-up {
	position: absolute;
	top: 40%;
	right: 10%;
}

.main-footer-nav .go-up a {
	color: #BEC4C8;
	padding: 5px 8px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.main-widget-area ul {
  list-style: none;
  margin: 0;
}

.main-widget-area ul li {
  margin: 0.4em 0;
  padding: 0 1.2em;
}

.main-widget-area ul li a {
  color: #383732;
}

.main-widget-area ul li a:hover {
  text-decoration: none;
  color: #fa5742;
}

.main-widget-area .widget-title {
  background: #fa5742;
  color: white;
  display: inline-block;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  height: 32px;
  line-height: 32px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
}

#slides {
	clear: left;
}

#google_translate_element2 {display:none!important;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.breadcrumb li a,.z-search-bar a,.z-spaced a{line-height:230%;padding-left:3px;padding-right:3px}
.not-visible{border:none;clip:rect(0 0 0 0);margin:-1px;padding:0;position:absolute;width:1px;height:1px;overflow:hidden}

.tribe-events-list-widget .tribe-events-widget-link a{
  font-weight: normal;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.td-border-grey{
	border:5px solid #d9d9d9;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-layer {
position: relative;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-item {
float: none;
}

div#n2-ss-1 .n2-ss-section-main-content {
display: flex;
justify-content: center;
flex-direction: column;
}

div#n2-ss-1 .n2-ss-section-main-content-calc {
min-height: 0;
height: auto;
}
.logged-in.admin-bar #top-menus{top:32px}
#top-menus{background:#116f8d;left:-9999em;overflow:visible;position:absolute}
#top-menus.attach{position:fixed;top:0}
#top-menus .container{margin:0;max-width:1440px;overflow:visible}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



#portfolio div.col-md-3 h2,
#portfolio div.col-md-3 h3 {
	font-size:18px;
	line-height:18px;
}


.cli-col-12
{
	width:100%;
}


.cat-box .post-thumbnail img.attachment-tie-small{
	max-width: 90px ;
	height: auto;
}


.pic-box.cat-box li .post-thumbnail img.attachment-tie-small {
	max-width: 100%;
}


.post-thumbnail img.attachment-tie-small,
.post-thumbnail img.avatar {
	max-width: 100px;
}


.widget.news-pic .post-thumbnail img.attachment-tie-small {
	max-width: 100% !important;
}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}
.john-image{float:left}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }
.image-box{float:left;width:87px;height:87px;position:relative;overflow:hidden}
.image-container .image-box{margin:30px 0 0 30px}
.image-box a span{color:#039;background:#efefef;position:absolute;height:19px;line-height:14pt;left:0;font-weight:700;top:0;text-align:center;width:19px}
.image-box a span.label{background:#ec2327;color:#fff;padding:0 5px;width:auto}
.image-box a span.label-1{background:#fffc00;color:#581f1f;padding:0 3px;width:auto}
span.image-box{float:none;width:80px;padding-right:4px}
span.image-box img{vertical-align:middle}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
.third-type-box .image-box{float:none;display:block;margin:auto;width:100%;height:auto;max-width:277px}
.first-type-lines.type4 .image-box{margin-right:22px}

.header_top_bottom_holder {
    -webkit-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    -moz-box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
    box-shadow: -1px 4px 5px -4px rgba(0,0,0,0.49);
}
.nav .lang__curent{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;line-height:46px;float:right;cursor:pointer;text-align:right;padding-left:15px}
.nav .lang__curent .fa{margin-left:3px;font-size:20px}
.nav .lang__curent .lang__img{margin-top:-7px}
.nav .lang__curent span{display:none}


.secondary-navigation .children li .sf-sub-indicator { display: none }

.secondary-navigation {
    display: block;
    float: right;
    width: 100%;
    height: 41px;
}

.secondary-navigation ul li { }

.secondary-navigation a {
    font-size: 13px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    padding: 10px 14px;
    font-weight: bold;
}

.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    font-family: arial;
    color: #9B9B9B;
}

#headerprint{display:none;}
